body {
	background: url(../images/bg.jpg) repeat-x;
	padding: 0px;
	margin: 0px;
	font-family: Helvetica;
}
.center {
	width:830px;
	margin: 0 auto;
	position: relative;
}
.footer{
	background: url(../images/footer.gif);
	height: 47px;
}
.menu {
	position: absolute;
	top: 165px;
	height: 28px;
	left: 0;
	width: 776px;
	background: url(../images/menubar.png);
	text-align: center;
	padding: 27px;
	z-index:2;
	
}
#toggle {
	position: absolute;
	top: 220px;
	visibility: hidden;
	z-index:1;
}
#toggly {
	position: absolute;
	top: 220px;
	visibility: hidden;
	z-index:0;
}
.header {
	height:189px;
	width: 100%;
	background: url(../images/header.png);
}
.text {
	padding:100px 100px 30px 100px;
	min-height: 300px;
	background: url(../images/body.gif) repeat-y bottom;
};